This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 113006 - Change needed in /etc/pcmcia/config for Linksys WCF12 card
Change needed in /etc/pcmcia/config for Linksys WCF12 card
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: hwdata (Show other bugs)
1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-01-07 04:36 EST by Michael Opdenacker
Modified: 2014-03-16 22:41 EDT (History)
1 user (show)

See Also:
Fixed In Version: 0.105-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-29 02:23:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Michael Opdenacker 2004-01-07 04:36:36 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031114

Description of problem:
Hello,

Thank you very much for your excellent work on Fedora Core 1.
I love this distro!

I have a Linksys WCF12 Compact Flash wireless LAN card
which I am using with Familiar GNU/Linux on my PDA.

I bought a CF to PCMCIA adaptor to be able to use
this card in my laptop.

Unfortunately, it is not recognized by the
network configuration tool.

This can be fixed very easily by adding the following entry
to the /etc/pcmcia/config file:

card "Linksys Wireless CompactFlash Card WCF12"
  manfid 0x028a, 0x0673
  bind "orinoco_cs"

That's the only thing that was missing. Connecting
to my wireless network was immediate through the network
configuration too.

Could you implement this fix in the next release, please?
Thank you in advance,

Cheers,

Michael.     

Version-Release number of selected component (if applicable):
hwdata-0.101-1

How reproducible:
Always

Steps to Reproduce:
1. Insert the WCF12 Wireless card
2. Run System Settings -> Network
3. Click New, chose "Wireless connection"

You see only "Other Wireless Card".
    

Additional info:
Comment 1 Bill Nottingham 2004-01-29 02:23:39 EST
Added in 0.105-1.
Comment 2 Michael Opdenacker 2004-01-29 03:30:35 EST
Great! Thanks a lot Bill!
:-)
Michael.

Note You need to log in before you can comment on or make changes to this bug.